.pro-article {
	font-family: "微软雅黑";
	font-size:17px;
	color:#000000;
	margin-top:-10px;
	width:100%;
}
.pro-article p {
	font-family: "微软雅黑";
	font-size:17px;
	color:#000000;
	font-weight:bold;
	margin-top: 4%;
	margin-left:1%;
	width:98%;
	
}
.pro-article span {
	font-family: "微软雅黑";
	font-size:8px;
	color:#f08300;
	font-weight:normal;
}
.hr {
	width:99%;
	height:auto;
	margin-left:1%;
	margin-top:-1%;
	margin-bottom:-3%;
}
.pro-article p img {
	width: 99% !important;
	height: auto !important;
	vertical-align:bottom
}
.qq {
	margin-top:2%;
	background:#ebebeb;
	height:28px;
	padding-left: 45px;
	margin-bottom:4%;
}
.pro-article .qq span {
	color:#EC1111;
	font-size:8px;
	font-family:"微软雅黑";
	font-weight: bold;
	margin-top:25px;
	margin-left:-3px;
}
.pro-article .qq p {
	margin-top:3px;
	margin-bottom:20px;
	background-color:#ebebeb;
}
.pro-article .qq img {
	width:160px!important;
	height:25px!important;
	vertical-align: bottom;
	background:#ebebeb;
	margin-left:-18%;
}
.faq {
}
.pro-article .faq span {
	font-size:15px;
	margin-bottom:20px;
	font-family: "微软雅黑";
	color:#000000
}
.pro-article .faq p {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #777171;
	line-height:20px;
	margin-top:6px;
	margin-bottom:18px;
	font-weight:normal;
}
.iabout_blk {
	position:relative;
	margin-left:1%;
	margin-top:2%;
	width:49%;
	height:212px;
	background:url(/images/pro-about.jpg) no-repeat;
}
.iabout {
	position:absolute;
	top:0px;
	left:100%;
	width:100%;
	height:300px;
	line-height:20px;
	overflow:hidden;
}
.iabout p {
	width:95%;
	color:#777171;
	font-size:9px;
	line-height:16px;
	
	
}
.iabout_more {
	position:absolute;
	color:#EC1111;
	
	


	width:65%;
	height:40px;
	margin-left:95%;
	margin-top:111%;


}




.iabout_more a {
	width:65%;
	display:block;
	padding-left:16px;
	height:16px;
	line-height:18px;
	color:#EC1111;
	overflow:hidden;
}
.iabout_more a:hover {
	width:65%;
	top:280px;
	left:643px;
	width:100px;
	height:30px;
}
.zz {
	width:745px;
	background:#ebebeb;
	padding-top:15px;
	padding-bottom:15px;
}
.img-box, .img-box div, .img-box div img {
	width:420px;
	height:594px;
}
.img-box {
	margin:auto;
	position:relative;
}
.img-box span {
	position:absolute;
	bottom:0;
	left:0px;
	width:150px;
	font-size:14px;
	line-height:25px;
	color:#F1F2F3;
	z-index:100;
	font-weight:bold;
	text-align:center;
	margin-bottom:-40px;
}
.img-box div {
	position: absolute;
	cursor: all-scroll
}
.btn-box {
	width:420px;
	height:40px;
	margin: auto;
	cursor:pointer;
	background:#f08300;
}
.btn-margin {
	width:210px;
	height:40px;
	margin: auto;
}
.btn0 {
	width:103px;
	height:38px;
	line-height:38px;
	margin:1px 1px 1px 1px;
	text-align:center;
	float:left;
	color:#F1F2F3;
	background:#f08300;
	border-right:1px solid #CCC;
}
.btn1 {
	width:100px;
	height:38px;
	line-height:38px;
	margin:1px 1px 1px 1px;
	text-align:center;
	float:left;
	color:#FFF;
	background:#f08300;
}
.caigou {

	color: #000000;
	padding: 1px 1px 1px 1px;
	margin: 3px 0 -8px 0;
}
.caigou h3 img {
	width:100%;
}
 </style>
